.hdzt {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #003366; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
.llzt {
	FONT-SIZE: 12pt; COLOR: #000000; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
.xzt {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 130%; TEXT-DECORATION: none
}
.dhzta {
	FONT-SIZE: 24pt; COLOR: #000000; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
.bszt {
	FONT-SIZE: 12pt; COLOR: #ffffff; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
.xbszt {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0099ff; TEXT-DECORATION: none
}
.12hzt {
	FONT-SIZE: 12pt; COLOR: #ffffff; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
.12kzt {
	FONT-SIZE: 12pt; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
.xz {
	FONT-SIZE: 8pt; COLOR: #999999; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
.xlszt {
	FONT-SIZE: 8pt; COLOR: #97b9f7; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
